Skip to main content

Unarchive Removal Orders

POST 

/api/amazon/:integrationInstance/removal-orders/unarchive

Bulk-unarchives removal orders (sets archived_at = null). Request body uses IdSelectionData:

  • ids (array of integers, required) — removal order row IDs
  • value (string, optional) — opaque selection identifier
Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

IDs that belong to a different Amazon account than the one in the URL are ignored.

Request​

Responses​

OK

Response Headers
    Content-Type